/*--------------faith---------------*/
body{
  overflow: auto;
}
.faith .page-content{
  
}

.philosophy__wrapper{
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-bottom: 70px;
}

.faith .quotes__title{
  font-size: 7vw;
  line-height: 1;
  font-weight: 100;
  letter-spacing: 0.4vw;
  width: 100%;
  margin-bottom: 3rem;
}
.philosophy .quotes__title{
  font-size: 5vw;
}
.faith .builders__content{
  width: 45%;
}

.philosophy .quotes__small{
  font-size: 50px;
  margin-top: 7vh;
}

.philosophy .quotes__intro{
  position: relative;
  font-size: 20px;
  font-weight: 300;
  line-height: initial;
  margin-bottom: 30px;
}


.faith .radio-toolbar{
  margin-bottom: 0;
}
.philosophy .radio-toolbar {
    margin-bottom: 3.5vh;
    cursor: pointer;
}
.radio-toolbar {
    display: flex;
    align-items: center;
    position: relative;
    border: 2px solid transparent;
    transition: all 0.5s;
    padding-left: 80px;
    border-radius: 40px;
}
.philosophy .radio-toolbar{
  padding-left: 0;
}
.radio-toolbar .faith__icon{
  width: 90px; 
  height: 90px;
  transition: all 0.5s;            
  border-radius: 50%;
  display: flex;
}

.radio-toolbar img{
  width: 65px;
  height: 65px;
  margin: auto;
}
.radio-toolbar input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

.radio-toolbar label {
    display: inline-block;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
}
.radio-toolbar .page-subtitle{
  font-size: 2.3rem;
  transition: all 0.5s;
}
.philosophy .radio-toolbar .page-subtitle{
  font-size: 27px;
  transition: all 0.5s;
  line-height: initial;
}
.radio-toolbar:hover .page-subtitle{
    color: #c43dff;
    transition: all 0.5s;
}

.radio-toolbar input[type="radio"]:focus + .faith__icon + label .page-subtitle {
    color: #c43dff;
    transition: all 0.5s;
}
.radio-toolbar input[type="radio"]:checked + .faith__icon + label .page-subtitle {
    color: #c43dff;
    transition: all 0.5s;
} 
.radio-toolbar input[type="radio"]:checked + label .page-subtitle {
    color: #c43dff;
    transition: all 0.5s;
    line-height: initial;
} 
.faith_filters {
    width: 50%
}


@media(max-width: 1080px){
  .faith_filters{
    width: 100%;
  }
  .faith .quotes__title{
  font-size: 45px;
}
  .faith .container{
    padding: 0 15px;
  }
  .faith .page-content{
    width: 100%;
    flex-wrap: wrap;
}
  .faith .page-subtitle {
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 300;
}

.philosophy__wrapper{
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.philosophy .radio-toolbar .page-subtitle{
  font-size: 16px; 
  font-weight: 500;
}
 .faith .quote p {
    margin-bottom: 0.9375rem;
    font-size: 16px;
    line-height: 1.5;
    font-style: italic;
}
.faith .quote cite {
    font-size: 0.8rem;
    line-height: 1.5;
    font-style: normal;
}
.faith .builders__content{
  margin-right: 5px;
}
.radio-toolbar{
  padding-left: 36px;
}
.radio-toolbar img{
  width: 40px;
  height: 40px;
}
.faith .radio-toolbar{
  margin-bottom: 1rem;
}
.radio-toolbar .faith__icon{
  width: 55px;
  height: 55px;
}
}
@media(max-width: 680px){
  .faith--select .navigation{
  left: 0;
  }
  .faith--select .page-subtitle {
    color: transparent !important;
  }
  .faith--select .builders__content{
    width: 75%;
  }
  .faith--select .faith_filters{
    width: 20%;
  }
  .faith--select .radio-toolbar{
    margin-bottom: 10vh;
  }
  .faith--select .radio-toolbar label{
    position: absolute;
    left: 0;
  }
  .philosophy .radio-toolbar{
    
  }
  .philosophy .faith_filters{
    width: 100%;
  }
  .page-content--philosophy{
    width: 100%;
    padding: 0 20px;
  }
}